马春杰杰博客
致力于深度学习经验分享!

Bob如何使用DeepL进行翻译

文章目录
[隐藏]

1,首先安装Docker

最简单的方法就是官网下载安装包进行安装。

2,安装API容器

docker run -itd -p 8111:80 zu1k/deepl

Bob如何使用DeepL进行翻译

3,下载DeepL翻译插件

https://cloud.189.cn/t/uQBVruiuEraq(访问码:sq89)

下载之后直接双击安装就行

4,填入API地址

Bob如何使用DeepL进行翻译

完成之后就可以正常翻译了。

如果你对这篇文章有什么疑问或建议,欢迎下面留言提出,我看到会立刻回复!

打赏
未经允许不得转载:马春杰杰 » Bob如何使用DeepL进行翻译
蝴蝶PT招人啦

留个评论吧~ 5 评论前登陆可免验证码!

私密评论
  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址(选填,便于回访^_^)
  1. #3

    来晚一步,找了一圈发现api容器已经被删了,现在还有什么其他办法吗?

    Youzi 3个月前 (07-14) 来自天朝的朋友 谷歌浏览器  M2006J10C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.45 Mobile Safari/537.36 回复
  2. #2

    会啦 谢谢!

    adjapfh 6个月前 (03-31) 来自天朝的朋友 谷歌浏览器 Mac OS X Lion 10_15_7 回复
  3. #1

    能不能详细一点 我看不懂呀呜呜呜呜

    adjapfh 6个月前 (03-31) Taiwan; Republic of China (ROC) 谷歌浏览器 Mac OS X Lion 10_15_7 回复

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏

切换注册

登录

忘记密码 ?

切换登录

注册